#contentLR {
	float: left;
	width: 139px;
	height: 300px;
	margin-left: 6px;
}
.ratesC h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #92A60F;
	font-weight: normal;
	font-style: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.ratesC p {
	margin-top: 0px;
	margin-bottom: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4e50;
}
.ratesC li {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4e50;
}
.ratesC ul {
	margin-left: 15px;
	padding-left: 0px;
	margin-top: 0px;
}
.ratesTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #636466;
	width: 270px;
	padding: 2px;
}
.ratesTableL {
	border-bottom: 1px solid #92A60F;
	padding: 6px;
	padding-left: 0px;
}
.ratesTableH {
	border-bottom: 1px solid #92A60F;
	padding: 6px;
	padding-left: 0px;
	color: #92A60F;
}
#ratesL {
	float: left;
	width: 150px;
}
.booklink {
	text-decoration: none;
	color: #0091C7;
}
.booklink:hover {
	text-decoration: none;
	color: #92A60F;
}
.ratesL {
	text-align: left;
}
#ratesL img {
	border: none;
}
.ratesL h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #92A60F;
	font-weight: normal;
	font-style: italic;
	margin-top: 34px;
	margin-bottom: 12px;
}
.ratesL h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #92A60F;
	font-weight: normal;
	margin-bottom: 12px;
}
.rates {
	text-align: left;
}
.ratesL p {
	margin-top: 0px;
	margin-bottom: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4e50;
	line-height: 1.2em;
	margin-bottom: 12px;
	text-align: left;
}
.bookeasyLink {
	color: #FFFFFF;
	text-decoration: none;
}
.bookeasyLink:hover {
	text-decoration: underline;
}
#contentR {
	float: left;
	width: 390px;
	margin-top: 32px;
	margin-left: 15px;
}
#ratesSpecials {
	width: 152px;
	background-color: #92A60F;
	border: 1px solid #92A60F;
	margin-top: 15px;
	/*height: 190px;*/
}
.ratesSpecials p {
		margin: 6px;
		margin-top: 0px;
	font-size: 11px;
	margin-left: 10px;
	line-height: 1.4em;
	color: #FFFFFF;
}
.ratesSpecials ol {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	list-style-position: outside;
	margin: 6px;
	padding: 0px;
	margin-top: 0px;
}
.ratesSpecials li {
	margin: 0px;
	padding: 0px;
	margin-left: 22px;
}
.ratesSpecials h4 {
	margin-top: 0px;
	margin: 6px;
	font-size: 13px;
	line-height: 1.4em;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.ratesSpecials h3 {
	font-size: 16px;
	margin: 6px;
	margin-bottom: 5px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}